/*
Theme Name: ASMSA
Author: Aaron Buckley
Author URI: https://theaaronbuckley.com/
Description: Child of North
Version: 1.0.0
Template: siteorigin-north
Text Domain: siteorigin-north
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.topper .container {
    max-width: 100% !important;
}

.topper {
    background: #fbb443;
    padding: 0.2em 0 0.2em 0;
    font-size: 0.8em;
    text-align: right;
    position: fixed;
    z-index: 100;
    width: 100%;
}
.topper a {
    color: #003969;
    text-decoration: none;
}
.topper a:hover{
    color: #bd6c07;
}